Skip to content
Permalink
Browse files

Upgrade: Bump lodash from 4.17.14 to 4.17.15

Bumps [lodash](https://github.com/lodash/lodash) from 4.17.14 to 4.17.15.
- [Release notes](https://github.com/lodash/lodash/releases)
- [Commits](lodash/lodash@4.17.14...4.17.15)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-preview committed Aug 26, 2019
1 parent acdc821 commit dc17c7661bc8564467a3bde1b4e2c0dbebfcb510
@@ -28,7 +28,7 @@
"eslint-plugin-markdown": "^1.0.0",
"eventemitter2": "^5.0.1",
"hint": "^5.2.1",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"npm-run-all": "^4.1.5",
"nyc": "^14.1.0",
"rimraf": "^2.6.3",
@@ -30,7 +30,7 @@
"eslint-plugin-markdown": "^1.0.0",
"eventemitter2": "^5.0.1",
"hint": "^5.2.1",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"npm-run-all": "^4.1.5",
"nyc": "^14.1.0",
"rimraf": "^2.6.3",
@@ -30,7 +30,7 @@
"eslint-plugin-markdown": "^1.0.0",
"eventemitter2": "^5.0.1",
"hint": "^5.2.1",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"npm-run-all": "^4.1.5",
"nyc": "^14.1.0",
"proxyquire": "2.0.0",
@@ -32,7 +32,7 @@
"eslint-plugin-markdown": "^1.0.0",
"eventemitter2": "^5.0.1",
"hint": "^5.2.1",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"npm-run-all": "^4.1.5",
"nyc": "^14.0.0",
"proxyquire": "2.0.0",
@@ -73,7 +73,7 @@
"html-minifier": "^4.0.0",
"is-ci": "^2.0.0",
"jsdom": "^15.1.1",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"npm-run-all": "^4.1.5",
"nyc": "^14.1.0",
"proxyquire": "2.0.0",
@@ -10,7 +10,7 @@
"dependencies": {
"@hint/utils": "^4.0.0",
"chalk": "^2.4.2",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"log-symbols": "^3.0.0",
"strip-ansi": "^5.1.0"
},
@@ -11,7 +11,7 @@
"@hint/utils": "^4.0.0",
"exceljs": "1.14.0",
"fs-extra": "^8.0.1",
"lodash": "^4.17.13"
"lodash": "^4.17.15"
},
"devDependencies": {
"@types/node": "^12.6.9",
@@ -11,7 +11,7 @@
"@hint/utils": "^4.0.0",
"ejs": "^2.6.2",
"fs-extra": "^8.0.1",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"moment": "^2.24.0"
},
"devDependencies": {
@@ -9,7 +9,7 @@
"description": "webhint formatter that prints the JSON object of the results",
"dependencies": {
"@hint/utils": "^4.0.0",
"lodash": "^4.17.13"
"lodash": "^4.17.15"
},
"devDependencies": {
"@types/node": "^12.6.9",
@@ -10,7 +10,7 @@
"dependencies": {
"@hint/utils": "^4.0.0",
"chalk": "^2.4.2",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"log-symbols": "^3.0.0",
"strip-ansi": "^5.1.0",
"text-table": "^0.2.0"
@@ -9,7 +9,7 @@
"dependencies": {
"@hint/utils": "^4.0.0",
"chalk": "^2.4.2",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"log-symbols": "^3.0.0",
"strip-ansi": "^5.1.0",
"text-table": "^0.2.0"
@@ -23,7 +23,7 @@
"eslint-plugin-markdown": "^1.0.0",
"globby": "^10.0.1",
"hint": "^5.2.1",
"lodash": "^4.17.14",
"lodash": "^4.17.15",
"npm-link-check": "^3.0.0",
"npm-run-all": "^4.1.5",
"nyc": "^14.1.0",
@@ -8,7 +8,7 @@
},
"dependencies": {
"@hint/utils": "^4.0.0",
"lodash": "^4.17.13"
"lodash": "^4.17.15"
},
"description": "hint that that validates HTML pages using the Nu HTML checker",
"devDependencies": {
@@ -9,7 +9,7 @@
"dependencies": {
"@hint/utils": "^4.0.0",
"js-library-detector": "^5.4.0",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"semver": "^6.3.0"
},
"description": "hint that that checks using Snyk for vulnerable JavaScript libraries",
@@ -17,7 +17,7 @@
"eventemitter2": "^5.0.1",
"globby": "^10.0.1",
"is-ci": "^2.0.0",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"optionator": "^0.8.2",
"ora": "^3.4.0",
"os-locale": "^4.0.0",
@@ -9,7 +9,7 @@
"description": "webhint parser to analyze babel config",
"dependencies": {
"@hint/utils": "^4.0.0",
"lodash": "^4.17.13"
"lodash": "^4.17.15"
},
"devDependencies": {
"@types/node": "^12.6.9",
@@ -8,7 +8,7 @@
},
"dependencies": {
"@hint/utils": "^4.0.0",
"lodash": "^4.17.13"
"lodash": "^4.17.15"
},
"description": "webhint parser needed to analyze TypeScript config files",
"devDependencies": {
@@ -2,7 +2,7 @@
"dependencies": {
"@hint/utils": "^4.0.0",
"express": "^4.17.1",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"on-headers": "^1.0.2"
},
"description": "hint create server util",
@@ -5,7 +5,7 @@
"abab": "^2.0.0",
"chrome-remote-interface": "^0.27.2",
"lockfile": "^1.0.4",
"lodash": "^4.17.13"
"lodash": "^4.17.15"
},
"description": "hint debugging protocol common functionality",
"devDependencies": {
@@ -21,7 +21,7 @@
"is-svg": "^4.2.0",
"is-wsl": "^2.1.0",
"jsonc-parser": "^2.1.0",
"lodash": "^4.17.13",
"lodash": "^4.17.15",
"mdn-browser-compat-data": "^0.0.88",
"npm-registry-fetch": "^3.9.1",
"parse5": "^5.1.0",
@@ -7558,10 +7558,10 @@ lodash.uniq@^4.5.0:
resolved "https://registry.yarnpkg.com/lodash.uniq/-/lodash.uniq-4.5.0.tgz#d0225373aeb652adc1bc82e4945339a842754773"
integrity sha1-0CJTc662Uq3BvILklFM5qEJ1R3M=

lodash@^4, lodash@^4.0.0, lodash@^4.14.0, lodash@^4.15.0, lodash@^4.17.10, lodash@^4.17.11, lodash@^4.17.12, lodash@^4.17.13, lodash@^4.17.14, lodash@^4.17.5, lodash@^4.3.0, lodash@^4.8.0, lodash@~4.17.2:
version "4.17.14"
resolved "https://registry.yarnpkg.com/lodash/-/lodash-4.17.14.tgz#9ce487ae66c96254fe20b599f21b6816028078ba"
integrity sha512-mmKYbW3GLuJeX+iGP+Y7Gp1AiGHGbXHCOh/jZmrawMmsE7MS4znI3RL2FsjbqOyMayHInjOeykW7PEajUk1/xw==
lodash@^4, lodash@^4.0.0, lodash@^4.14.0, lodash@^4.15.0, lodash@^4.17.10, lodash@^4.17.11, lodash@^4.17.12, lodash@^4.17.13, lodash@^4.17.14, lodash@^4.17.15, lodash@^4.17.5, lodash@^4.3.0, lodash@^4.8.0, lodash@~4.17.2:
version "4.17.15"
resolved "https://registry.yarnpkg.com/lodash/-/lodash-4.17.15.tgz#b447f6670a0455bbfeedd11392eff330ea097548"
integrity sha512-8xOcRHvCjnocdS5cpwXQXVzmmh5e5+saE2QGoeQmbKmRS6J3VQppPOIt0MnmE+4xlZoumy0GPG0D0MVIQbNA1A==

log-symbols@^1.0.2:
version "1.0.2"

0 comments on commit dc17c76

Please sign in to comment.
You can’t perform that action at this time.